# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_hba = "驗證錯誤: 指定的介面卡無效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_aqn = "驗證錯誤: 指定的 AQN 無效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwnn_node_id = "驗證錯誤: 指定的 WWNN 無效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwpn_node_id = "驗證錯誤: 指定的 WWPN 無效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_transport_type = "驗證錯誤: 指定的傳輸類型無效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_ip_address = "驗證錯誤: 指定的 IP 位址無效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_port_number = "驗證錯誤: 指定的連接埠號碼無效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_subsysnqn = "驗證錯誤: 指定的子系統 NQN 無效"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_connect_mode = "驗證錯誤: 指定的連線模式無效"
com.vmware.esx.storage_nvmeof.nvme_connections.validation.plugin.rdc_connection_mode.error = "驗證外掛程式錯誤: 在 SINGLE_SUBSYSTEM 模式下，RDC 連線無效。"
